Sophos Firewall a kritická zranitelnost

Sophos vydal bezpečnostní aktualizace ke kritické zranitelnosti

Kritická zranitelnost je evidovaná pod číslem CVE-2022-3236 a může ohrozit Sophos Firewall v19.0 MR1 (19.0.1) a starší verze. Zároveň ji hackeři již začali využívat ke svým útokům na sítě. Tato bezpečnostní trhlina hackerům totiž umožňuje vložit kód do komponent User Portal a Webadmin. Sophos doporučuje, aby uživatelé zajistili, že uživatelský portál a Webadmin nebudou vystaveny WAN.

https://thehackernews.com/2022/09/hackers-actively-exploiting-new-sophos.html

https://nvd.nist.gov/vuln/detail/CVE-2022-3236

Sdílet aktualitu:

Share on facebook
Share on twitter
Share on linkedin
Share on email

Nezmeškejte novinky

Neodkládejte řešení technologických problémů.
Spojte se se zkušeným partnerem, který je vyřeší za vás.